import { createApp } from 'vue'
import App from './App.vue'
import router from './router'
import './assets/global.scss'

import bridge from '@/utils/bridge'

createApp(App).use(router).mount('#app')

// 通知父页面 H5 已加载完毕（iframe 模式下生效）
bridge.send('READY')
